Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 04:38:38 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hello,

Hope your well,

I would like to return some of these items included in the below email.
I tried doing so from my account on the website but it doesn’t show the items.

Can I schedule a pick up please??

Regards,
Leenah Almansoury

Begin forwarded message:

From: Centrepoint <[email-masked]>
Date: 1 September 2020 at 3:23:16 PM GST
To: Leenah Almansoury <[email-masked]>
Subject: Your products are on the way
Reply-To: "[email-masked]" <[email-masked]>

Order number 9600678232 has been shipped.

[Centre Point logo]<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956525387&sdata=E9MQM51gAdaJie52QhH%2BNRrizbM%2BBSqy9jXtAxBdq%2BM%3D&reserved=0>
Download our apps now
[ios icon]<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956535383&sdata=Y0PFMstt8JWqfl%2FsrvzxhrHp9g9leQmL34UoBgTRK6o%3D&reserved=0>        [android icon] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956545382&sdata=Cis5m5tiXh6OI7X7lsitFxfR0l71UhddH5kvk3H4SCQ%3D&reserved=0>
iPhone<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956555379&sdata=Bv3fX4KsoQUc%2FSq7WQ%2FOuXTMuwzJ3qzNm%2FgmQ2IkzOU%3D&reserved=0>        Android<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956565369&sdata=7%2FxAqEl3LOIO%2BJa%2F2FRxZxfyXzN%2Bu9C28pvPRHkARsw%3D&reserved=0>

Babyshop<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956575372&sdata=wmnMrSQmdu6ErgqDgtADNTjR8l8YgJ9qKum2uGEA0W0%3D&reserved=0> Lifestyle<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956585360&sdata=1Nlju08ZWghfWG0WV%2BicXKdBrIp5tTWMI2D4St1%2ByB0%3D&reserved=0> Splash<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956585360&sdata=BZRUv55NJQy3%2BaYBB7sx%2F5Z8FZTr5uDFcYAkmE5rg8k%3D&reserved=0> Shoe Mart<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956595354&sdata=DCOvQ2WL7qDWK2jKoYL%2BR9rScROPILwsocdjBBOcDw4%3D&reserved=0> Offers<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956605351&sdata=cnWOndokNuMcBDtdiXGSP89dgL9324GoQOf1Yn%2BKxaM%3D&reserved=0> Clearance<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956615345&sdata=YOJIdtxfjrrHdOpCyGy1iPm%2Fm2EDelBP9Q3tUoWc9jE%3D&reserved=0>
Your products have been shipped.
Hi Leenah Almansoury, products from order number 9600678232 are being sent to you in multiple shipments so you receive them faster.
The tracking number is 46036692041.<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.aramex.com%2Ftrack%2Fresults%3FShipmentNumber%3D46036692041%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956625344&sdata=auS2xOcVNp%2BdpwlZzB0PmaahUiuwBzxWQJ3LMvUaDck%3D&reserved=0>

Order shipping to
Leenah Almansoury
Villa 61C
Street 19
Dubai, United Arab Emirates
Mobile: +971 558581878

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001309520200901

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161773327-161773327-LS18180719_01-150.jpg] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F161773327%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956635339&sdata=r8UsAdtZHs9%2BJGzxHn%2BUaaJXYyPp9Z3DlCc7QdkW%2B9g%3D&reserved=0>
LIFESTYLE
Jacquard Textured Square Cushion - 45x45 cms
Color: Grey
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161851410-161851410-LS18220919_01-150.jpg] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F161851410%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956645324&sdata=ptuB1wCQoQWcKo5vNUQACY6MBs3qKHaeI1kGja0qbCU%3D&reserved=0>
LIFESTYLE
Embroidered Velvet Square Cushion - 45x45 cms
Color: Cream
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161851897-161851897-LS18220919_01-150.jpg] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F161851897%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956655323&sdata=vBS8yZhOdL8PF72BB%2FxYqHR9VRMCg5gHhlfdGWTpPhE%3D&reserved=0>
LIFESTYLE
Embellished Filled Cushion - 45x45 cms
Color: Grey
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956665323&sdata=pu28cHVZ3wUUZrceSVAyRzNJ8h%2FaXvKUCklZiIw8U8w%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956675319&sdata=nLz5HvmjfIYu2iZi9MNutWSvwW71%2FE1MhuF%2B0iUJp9A%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956685313&sdata=0NhCReFdKJZlEsEVRw2SxpKJhKHlsv6gb3zDZsKVFVc%3D&reserved=0>  | Terms & Conditions<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_AE_en&data=02%7C01%7C%7Ca081a0d4ae454646f2d808d84e696a2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637345561956695312&sdata=iWnN1Owv6VunguBjpjSlcGJgM2nXC5DzbSvDoEkgtNk%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480668